On Mon, Jun 3, 2013 at 4:36 PM, Dave Morgan <dave.morgan@1001111.com> wrote:
> As an administrator I still rely and depend on Apache::DBI, even if it is unsupported.

Can we kill this rumor please?  Apache::DBI is supported.

- Perrin